def draw(t, dist, n, angle=45):
    if n == 0:
        return
    fd(t, dist*n)
    lt(t, angle)
    draw(t, dist, n-1)
    rt(t, 2*angle)
    draw(t, dist, n-1)
    lt(t, angle)
    bk(t, dist*n)

bob = Turtle(world)
bob.delay = 0.01
lt(bob)
bk(bob, 70)
draw(bob, 10, 7, 50)
